Back to Videos
EvolveSec Online | January 2022 | J.R. Hernandez

Let's Talk Log4j


The Log4j vulnerability is everything the cybersecurity industry has been talking about for the past few weeks. This new major cybersecurity vulnerability (CVE-2021-44228), that can result in a complete remote system takeover, has exposed some of the world’s most popular applications and services to attack. It’s clear we’ll be dealing with this severe security threat for many months to come.

So, what do you need to know about Log4j and how can you protect your team from this threat? J.R. Hernandez, Security Services Manager at Evolve Security, hosted a discussion explaining the vulnerability – the origin, the threat, and the remediation.

Just like the industry itself, we’re constantly learning more and more about this vulnerability, so make sure to stay up to date and watch this event.